## Name

viewsize — Sets the size of the current viewing cube to the specified view_size (in local units).

## Synopsis

`viewsize` {`view_size`}

## DESCRIPTION

Sets the size of the current viewing cube to the specified view_size (in local units). This size is the length of any side of the square mged display. This command is a synonym for the size command.

## EXAMPLES

The example shows the use of the viewsize command to set the mged display to a specified number of units.

Example 1. Set the size of the mged display.

`mged>``viewsize 250`

Sets the mged display to be 250 units across.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.